# ClusterSet Struct Reference

`#include <op_c.h>`

## Data Fields
int | nb
int | nbmax
Cluster * | clusters

## Field Documentation

int ClusterSet::nb

Referenced by CS_Generer(), CS_Generer_TC_et_Palette(), CS_Get(), CS_Init(), CS_Set(), CS_Trier_par_chrominance(), CS_Trier_par_luminance(), and DS_Generer().

int ClusterSet::nbmax

Referenced by CS_Generer(), CS_New(), CS_Trier_par_chrominance(), CS_Trier_par_luminance(), and DS_New().

Cluster* ClusterSet::clusters

Referenced by CS_Calculer_teintes(), CS_Delete(), CS_Generer_TC_et_Palette(), CS_Get(), CS_Init(), CS_New(), CS_Set(), CS_Trier_par_chrominance(), CS_Trier_par_luminance(), DS_Generer(), and DS_Init().

The documentation for this struct was generated from the following file:

- op_c.h